/* css twitter body style */
/* by Kelvin Owers - spittingcat.com */

#twitter {
    position: absolute;
    top: 75px;
    background: url(/cotic_menu_05/decoration/twitter_background.gif) no-repeat;
    z-index: 2;
}
#twitter {
    _display: none;
}

#twitter a {
    text-decoration: none;
}

#tweats * {
    padding:0;
    margin: 0;
}

#tweats {
    position: relative;
    font-family: 'Lucida Grande',sans-serif;color:#333;
    left: 10px;
    font-size: 0.7em;
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border: #30CBFF solid 2px;
    background: #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
/*    max-width: 75%; */
    display: none;
    overflow: none;
    -webkit-box-shadow:  -1px 1px 6px 2px rgba(0, 0, 0, 0.1);
    box-shadow:  -1px 1px 6px 2px rgba(0, 0, 0, 0.1);
}